table.table-accordion {
	margin: 0 auto;
	border-collapse: collapse;
	font-family: Agenda-Light, sans-serif;
	font-weight: 100;
	background: #083972;
	color: #fff;
	text-rendering: optimizeLegibility;
	border-radius: 5px;
}

table.table-accordion thead th {
	font-weight: 600;
	text-align: left;
}
.table-accordion th:last-child {
    text-align: right;
}

table.table-accordion thead th, table.table-accordion tbody td {
	padding: .8rem;
	/*font-size: 1.4rem;*/
}

table.table-accordion tbody td {
	padding: .8rem;
	/*font-size: 1.4rem;*/
	color: #444;
	background: #eee;
	display: table-cell;
	text-align: left;
}

table.table-accordion tbody tr:not(:last-child) {
	border-top: 1px solid #083972;
	border-bottom: 1px solid #083972;
}

table.table-accordion td:first-child:after {
}

.table-accordion tbody tr td:first-child {
	width: 20%;
	text-align: left;
}

.table-accordion td {
	overflow-y: auto;
}

table.table-accordion .accordion-arrow {
	visibility: hidden;
}

table.table-accordion tfoot td {
	border-top: 1px solid #eee;
	padding: 0.5em 0.75em;
}

table.table-accordion tfoot td a {
	color: #fff;
}

table.table-accordion tfoot td a:hover {
	color: #fe7800;
}

table.table-accordion tbody td.hiddenTableHeader {
	display: none;
}

table.table-accordion thead th.hiddenTableHeader {
	display: none;
}

@media screen and (max-width: 600px) {
	table.table-accordion tbody td.hiddenTableHeader {
		display: block;
	}

	table.table-accordion thead th.hiddenTableHeader {
		display: block;
	}

	.table-accordion tbody tr td:first-child {
		width: 100%;
		cursor: pointer;
	}

	table.table-accordion .accordion-arrow {
		visibility: visible;
		position: absolute;
		display: inline-block;
		top: 10%;
		right: 20px;
		padding: 15px;
	}

	table.table-accordion thead {
		display: none;
	}

	table.table-accordion tbody td {
		display: block;
		padding: .6rem;
		/*font-size: 1.4rem;*/
		text-align: left;
	}

	table.table-accordion tbody tr td:first-child {
		background: #083972;
		color: #fff;
		position: relative;
		border-bottom: 1px solid;
	}

	table.table-accordion tbody tr td:first-child a {
		color: white !important;
		text-decoration: none;
	}

	table.table-accordion tbody td:before {
		content: attr(data-th);
		font-weight: bold;
		display: inline-block;
		width: 100%;
		padding-bottom: 0.5em;
	}

	table.table-accordion.collapsed .cart {
		float: left !important;
	}

	table.table-accordion .collapsed {
		display: none !important;
	}

	table.table-accordion td:first-child a {
		color: #fff;
	}

	table.table-accordion a:hover {
		color: #fe7800;
	}
}

table.table-accordion .subheader {
	background: #899ba6 !important;
	color: #fff;
	font-size: 1em;
	font-weight: 300;
	padding: .25em 0.8rem;
}

.table-accordion .subheader a { color: white }

table.table-accordion caption {
	color: #cc0202;
	font-weight: 700;
	text-align: left;
}

table.table-accordion {
	margin-bottom: 2em;
}

